= form_for @purpose do |f|
  - if @purpose.errors.any?
    #error_explanation
      %h2= "#{pluralize(@purpose.errors.count, "error")} prohibited this purpose from being saved:"
      %ul
        - @purpose.errors.full_messages.each do |msg|
          %li= msg

  .field
    = f.label :name
    = f.text_field :name
  .actions
    = f.submit 'Save'
